div {
  background-color: green;
  width: 50vw;
  padding: 12px;
  text-align: center;
  border-radius: 10px;
}

div + div {
  margin-top: 1rem;
}

a:link,
a:visited {
  text-decoration: none;
  color: white;
  font-weight: 600;
  font-size: 5vw;
  opacity: 1;
  transition: opacity 0.5s;
}

a:hover {
  opacity: 0.5;
  transition: opacity 0.5s;
}
